@import url('https://fonts.googleapis.com/css2?family=Onest:wght@100..900&display=swap');

body {
  font-family: "Onest", sans-serif;
  font-weight: 300;
  font-style: normal;
  max-width: 1920px;
  margin: auto;
}
.info {
  padding: 50px 0;
}
.bg-body-tertiary {
  background-color: #fff !important;
}
.text-brand {
  color: #8C4799 !important;
}
.text-brand-dark{
  color: #563D82 !important;
}
.text-brand-dark-2{
  color: #8961CF !important;
}
.text-brand-light{
  color: #DBC2E0 !important;
}
.text-brand-grey{
  color: #595959 !important;
}
.bg-brand {
  background: #10032F;
}
.info-bg-01{
  background: linear-gradient(180deg, #8C4799 0%, #672474 100%);
}
.info-bg-02{
  background: #553C81;
}
.info-bg-03{
  background: #0188B4;
}
.info-bg-04{
  background: #3A3F7E;
}
.info-bg-05{
  background: #6A1E3A;
}

.bg-brand-light {
  background: #EFE6F2;
}
.bg-brand-light-2{
  background: #F5F3F6 !important
}
.info-bg-white{
  background-color: transparent !important;
}
.info-btn {
  background: #fff;
  color: #563D82;
  border: 1px solid #563D82;
  transition: .3s ease-in-out;
}
.info-btn:hover {
  background: #563D82;
  color: #fff;
  border: 1px solid #563D82;
  transition: .3s ease-in-out;
}
.info-btn-color {
  background: linear-gradient(316.26deg, #563D82 18.51%, #8C4799 97.8%);
  color: #fff;
  border: 1px solid #563D82;
  transition: .3s ease-in-out;
  font-size: 14px;
}
#mainHeader {
  width: 100%;
  background-color: transparent;
  transition: background-color 0.3s;
  font-size: small;
}
#mainHeader.bg {
  background-color: #fff !important;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1) !important;
}
.hero-banner-bg{
  background: url('../img/hero-banner-img.webp');
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 100vh;
  display: flex;
  align-items: center;
  position: relative;
  overflow: hidden;
}
.info-bg-overlay{
  position: relative;
}
.info-bg-overlay::before{
  position: absolute;
  background: radial-gradient(46.24% 76.6% at 53.19% 38.06%, rgba(86, 61, 130, 0.25) 0%, rgba(69, 45, 111, 0.554129) 35.42%, #2C1553 100%);
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  content: '';
}
.info-icons-media{
  background: linear-gradient(180deg, rgba(245, 245, 245, 0) 0%, #E2D8E3 100%);
}
.info-media-content{
  overflow: hidden;
  border-radius: 18px;
}
.info-img-overlay{
  position: relative;
}
.info-img-overlay::before{
  position: absolute;
  background: linear-gradient(180deg, rgba(16, 3, 47, 0) 0%, #10032F 100%);
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  content: '';
}
.info-media-footer{
  position: absolute;
  bottom: 35px;
  left: 25px;
  transition: .3s ease-in-out;
}
.info-media-body{
  background: #FFFFFFCC;
  padding: 20px;
  width: calc(100% - 50px);
  height: calc(100% - 100px);
  position: absolute;
  inset: 0;
  margin: auto;
  border-radius: 18px;
  opacity: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .3s ease-in-out;
}

.info-media-content:hover .info-media-footer, .info-media-mobile-slider .slick-active .info-media-footer{
  opacity: 0;
}
.info-media-content:hover .info-media-body, .info-media-mobile-slider .slick-active .info-media-body{
  opacity: 1;
}
.info-media-content-border{
  overflow: hidden;
  border-radius: 18px;
  display: flex;
  align-items: start;
  flex-direction: column;
  justify-content: center;
}

.info-card-bg{
  background: linear-gradient(180deg, rgba(245, 245, 245, 0) 0%, #E2D8E3 100%);

}
.info-card-content{
  position: relative;
  margin-right: 15px;
  padding: 30px 10px;
}
.info-slider-element{
  position: absolute;
  top: 20px;
  right: 20px;
}

.info-work-content{
  position: relative;
}
.info-work-content::before{
  position: absolute;
  content: '';
  top: 0;
  left: 45px;
  height: 100%;
  width: 1px;
  background-color: #F0E7F2;
}

.info-client-bg{
  background: #F5F5F5;
}


.info-list li{
    position: relative;
    padding-left: 25px;
}
.info-list li::before{
    content: '';
    position: absolute;
    left: 0;
    top: 4px;
    width: 16px;
    height: 16px;
    background: url("../img/info-tick-mark.png") no-repeat;
    background-size: cover;
}

.info-tick-mark li {
  position: relative;
  padding-left: 30px
}
.info-tick-mark li::before {
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  top: 2px;
  left: 0;
}
.info-tick-mark li::before {
  position: absolute;
  content: '\f14a';
  color: #09AE35
}
.info-form-footer .info-tick-mark li::before {
  position: absolute;
  content: '\f058';
  color: #8C4799
}
.info-tick-mark li:not(:last-child){
  margin-bottom: 10px;
}
.info-tab-content-bg{
  background: #fff;
  padding: 30px;
  border-radius: 30px;
}


.info-footer{
  background: #110D32;
}
.info-footer-content{
  padding: 20px;
  border-radius: 20px;
  border: 1px solid #4D3778;
}
.info-footer-icon-list li {
  position: relative;
  padding-left: 30px
}
.info-footer-icon{
  position: absolute;
  left: 0;
  top: 3px;
}
.info-footer-icon-list li:not(:last-child){
  margin-bottom: 10px;
}
.info-quick-links li a{
  text-decoration: none;
  color: #fff;
}
.info-quick-links li:not(:last-child){
  margin-bottom: 5px;
}
.info-hr-line{
  border: 1px solid #4D3778;
}


.info-footer-bg {
  background-color: #110D32 !important;
}
.info-footer .info-content{
  text-align: end;
}

.info-line-height {
  line-height: 2;
}
/* .info-footer * {
  font-size: .8rem;
} */
.social-icons {
  display: flex;
  justify-content: end;
}
.social-icons li a {
  margin-right: 20px;
  height: 30px;
  width: 30px;
  border-radius: 50rem;
  background: #563D82 !important;
  color: #fff !important;
  text-align: center;
  align-items: center;
  display: flex;
  text-decoration: none;
  justify-content: center;
  font-size: 1rem !important;
  border: 1px solid #563D82;
}
.social-icons li a:hover {
  color: #fff !important;
  background-color: transparent !important;
}
.info-footer p, .info-footer li, .info-footer li a{
  font-size: 0.8rem !important;
}
.fa-brands{
  line-height: 0;
}
/* Elements */

.element-01{
  position: absolute;
  bottom: -25%;
  left: 10%;
}
.element-02{
  position: absolute;
  left: 10%;
  top: 0;
  bottom: 0;
  margin: auto;
}
.fa-beat {
  --fa-animation-duration: 2s; /* Adjust duration (default is 1s) */
}
.element-03{
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.element-04{
  position: absolute;
    bottom: -25%;
    left: 0;
    right: 0;
    margin: auto;
}

.info-services-card{
  background: #ffffff;
  padding: 20px;
  border-radius: 20px;
}
.table-header-bg{
  background: #864C95 !important;
  color: #fff !important;
}
.table-header-bg-dark{
  background: #523E7E !important;
  color: #fff !important;
}
table th, table td{
  min-width: 250px;
  border: 0;
}
table tr:not(:last-child) td{
  border-bottom: 1px solid #000 !important;
}
table tbody tr td:last-child{
  background: #E7DEF7 !important;
}
.info-header.sticky-top {
  top: 80px; /* adjust based on your header/navbar height */
  z-index: 1020; /* to stay above accordion content */
  background-color: #fff; /* optional: avoid transparency while scrolling */
  padding-top: 1rem;
  padding-bottom: 1rem;
}


.accordion-item{
  background: linear-gradient(95.55deg, #F9F5FF 0%, #E0DAEB 100%);
  border-radius: 18px !important;
  border: 1px solid #D9D9D9 !important;
}
.accordion-button{
  color: #000 !important;
  font-weight: 500 !important;
  border-radius: 18px !important;
}
.accordion-button.collapsed{
  background: #fff !important;
}
.accordion-item:not(:last-child){
  margin-bottom: 20px;
}
.accordion-button:not(.collapsed){
  background: linear-gradient(95.55deg, #F9F5FF 0%, #E0DAEB 100%) !important;
  box-shadow: none;
}




/* Form Color */
.hbspt-form input::placeholder {
  color: #000 !important;
}
.hbspt-form input[type="text"], .hbspt-form input[type="email"], .hbspt-form input[type="tel"], .hbspt-form select{
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #000 !important;
  background-color: #ffffffde !important;
  background-clip: padding-box;
  border: 1px solid #563D82 !important;
  width: 100% !important;
  height: 40px !important;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}
.hbspt-form input[type="tel"], .hbspt-form select{
  color: #000 !important;
  background-color: #ffffffde !important;
  background-clip: padding-box;
  border: 1px solid #563D82 !important;
}

textarea {
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #000 !important;
  background-color: #ffffffde !important;
  background-clip: padding-box;
  border: 1px solid #563D82 !important;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}
textarea::placeholder{
  color: #000 !important;
  background-clip: padding-box;
}
.hbspt-form fieldset, .hbspt-form .hs-input {
  margin: 0 !important;
  width: 100% !important;
}
.hbspt-form .hs-button {
  padding: 0.5rem 1.5rem;
  border-radius: 2.5rem;
  background: linear-gradient(316.26deg, #563D82 18.51%, #8C4799 97.8%) !important;
  border: 1px solid #fff !important;
  min-width: 175px;
  color: #fff;
  font-family: "Varela Round", sans-serif;
  font-size: 1rem;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}
.hs_submit {
  margin-top: 25px !important;
  text-align: start;
}
.hbspt-form .inputs-list label p, .hbspt-form .inputs-list label a {
  color: #fff;
  font-size: 0.8rem;
}
.hbspt-form .inputs-list label {
  color: #ff4444;
  font-size: 0.8rem;
}
.inputs-list{
  padding: 0;
  list-style: none;
}
.hs-form-booleancheckbox-display{
  position: relative;
  padding: 0.375rem 0.75rem;
  margin-top: 10px;
}
.hs-form-booleancheckbox-display .hs-input{
  position: absolute;
  content: '';
  left: 0 !important;
  width: auto !important;
}
.no-list{
  padding-left: 0 !important;
}
#hsForm_2554fbaf-6646-47f8-a70f-c9ea98d672df .hs-submit > .actions{
  text-align: center !important;
}


@media (max-width: 992px) {
  .info-media-content {
    /* margin-right: 15px; */
  }
  .info-media-content-border{
    border: 1px solid #563D82;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    padding: 20px;
  }
  .info-tab-content-bg{
    margin-right: 15px;
    padding: 15px;
  }
  /* .info-client-mobile-slider .slick-list{
    padding-right: 0 !important;
  } */
}
@media (max-width: 767px) {
  .info{
    padding: 30px 15px;
  }
  .navbar-brand {
    max-width: 100px;
  }
  .info-btn-size{
    font-size: 0.7rem;
  }
  .info-btn {
    font-size: 0.8rem;
  }
  .info-card-wrap{
    margin-right: 15px;
  }
  .info-icon-media-content{
    border: 1px solid #563D82;
    border-radius: 10px;
    /* margin-right: 15px; */
    padding: 20px;
  }
  .info-icons-media .info-icon-media-content{
    background: #fff;
  }
  .info-card-slider .slick-list{
    padding-right: 30px !important;
  }
  .info-work-content::before {
    left: 40px;
  } 
  .info-bg-grey{
    background: #F5F5F5 !important;
  }
  /* .info-client-mobile-slider .slick-list{
    padding-right: 0 !important;
  } */
  .info-client-bg{
    padding: 0 !important;
  }
  .social-icons {
    margin-top: 20px;
    justify-content: center;
  }
  .info-client-bg .info-header{
    text-align: center;
  }
  .info-brand-logos img{
    width: 150px;
  }
  .info-footer-bg{
    font-size: .8rem;
    text-align: center !important;
  }
  .info-icon-media-content img, .info-services-card img{
    max-width: 50px;
  }

  /* .info-footer * {
    font-size: .8rem;
    text-align: center !important;
  } */
}
@media (max-width: 576px) {
  .nav-pills{
    width: 100%;
    flex-direction: column;
    align-items: center;
    border-radius: 10px !important;
    background-color: #ffffff6b;
  }
  .nav-pills li:not(:last-child) {
    margin-right: 0;
    margin-bottom: 10px;
  }
  .nav-item{
    width: 100%;
  }
  .nav-pills .nav-link {
    width: 100%;
    font-size: 0.8rem;
  }
}





/* SLICK CSS */
.slick-dots{
  display: block;
  left: 0;
  right: 0;
  margin: auto;
  padding-top: 20px;
  list-style: none;
  text-align: center !important;
}
.slick-dots li{
  display: inline-block;
  margin-right: 10px;
}
.slick-dots li button {
  width: 20px;
  height: 4px;
  border: 0;
  border-radius: 50rem;
  background-color: #c9c9c9;
  text-indent: -999999px;
  transition: all 500ms ease-in-out;
}
.slick-dots li.slick-active button{
  width: 50px;
  background-color:  #8C4799;
}
.slick-list{
  padding-right: 25px;
}
.info-card-slider .slick-dots{
  position: absolute;
  padding-top: 0;
  bottom: -45px;
}

.info-card-slider .slick-list{
  padding-right: 250px;
}
.info-logo-slider .slick-list{
  padding-right: 0 !important;
}


.slick-nav .floor-plans-left-arrow {
	position: absolute;
	right: 60px;
	top: 15px;
	border: 2px solid #AEAEAE;
	background-color: #ffffff;
	color: #AEAEAE;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	z-index: 9
}

.slick-nav .floor-plans-right-arrow {
	position: absolute;
	right: 0;
	top: 15px;
	border: 2px solid #AEAEAE;
	background-color: #ffffff;
	color: #AEAEAE;
	height: 40px;
	width: 40px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	z-index: 9
}

.slick-nav .floor-plans-left-arrow:hover,
.slick-nav .floor-plans-right-arrow:hover {
	color: #5D3F85;
	background-color: #fff;
	border: 2px solid #5D3F85
}